html, body {
	font-family: 'Roboto', sans-serif;
	background-color:#FFF;
	height:100%;
	width:100%;
	margin:0!important;
	padding:0!important;
}
*:focus {
	outline: none;
}
table {
	font-size:inherit;
}
a, a:hover {
	color:#69b829;
}

/*Portada*/
.back {
	position:absolute;
	height: 100%;
	width: 100%;
	background-image: url("/images/cabecera.jpg");
	background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0px;
    padding: 0px;
}
.sidebar {
	width: 100%;
	height: 100%;
	background-color: #333;
	opacity: 0.95;
}
.logo {
	width: 100%;
	text-align: center;
	margin-top: 25px;
	margin-bottom: 25px;
	display: inline-block;
}
#div_estado, #estado {
	font-weight: bold;
	text-align: center;
	color: red;
	font-size:14px;
	width:calc(100% - 8px);
}
.caja {
	height: 19px;
	border: none;
	padding: 10px;
	margin: 4px 0px 4px 4px;
	color: #666666;
	font-size: 16px;
	background-color: #FFF !important;
	font-family:inherit;
	vertical-align:bottom;
	border: 1px solid #dadce0;
}
.usuario, .pass, .botonera, .nc, .recuperar, .mesaayuda {
	text-align:center;
	padding-top: 8px;
}
.nc, .recuperar, .mesaayuda {
	font-size: 14px;
	color: #ccc;
}
.mesaayuda i{
	font-size: 28px;
}
.usuario i, .pass i {
	height: 19px;
	width: 19px;
	border: none;
	padding: 10px;
	margin: 4px 4px 4px 0px;
	color: #fff;
  background-color: #69b829;
	padding: 10px;
	font-size: 18px;
	text-decoration: none;
	border: 1px solid #63ad27;
}
.boton {
	cursor: pointer;
	text-decoration: none;
	color: #fff;
  background-color: #69b829;
  border-color: #63ad27;
  font-weight: 500;
  letter-spacing: 0.03em;
  user-select: none;
  border: 1px solid transparent;
  padding: 0.250rem 0.65rem;
  border-radius: 3px;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.boton:hover {
	color: #fff;
  background-color: #54991d;
  border-color: #498518;
}
.boton i {
	font-size: 18px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #63ad27;
	padding: 8px;
}
.boton span {
	font-size: 16px;
	padding: 8px;
}
.social_links {
	position: absolute;
	text-align: center;
	padding: 0px;
	margin: 0px;
	width: 100%;
	bottom:10px;
	margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0px;
    list-style-type: none;
}

.social_links li {
	display:inline-block;
    padding: 10px;
	font-size:30px;
	width: calc(24% - 20px);
}
.social_links li a {
	color:#999;
}
.social_links li a:hover {
	color:#F93;
}
/*Error*/
H1 {
	font-size: 30px;
	font-weight: bold;
	color: #FFF;
	text-shadow: #999 1px 1px 1px;
	text-align: center;
	background-color: #333;
	opacity: 0.85;
	margin-top: 50px;
	padding-top: 20px;
	padding-bottom: 20px;
}
H2 {
	font-size: 20px;
	color: #FFF;
	text-shadow: rgb(151 8 16) 1px 1px 1px;
	text-align: center;
	background-color: rgb(207, 37, 47, 1);
	opacity: 0.85;
	padding-top: 20px;
	padding-bottom: 20px;
}
.logo-error {
	text-align: center;
	margin-top: 25px;
	margin-bottom: 25px;
	display: inline-block;
}
@media only screen and (min-width: 840px) {
.sidebar {
	width: 350px;
	float: right;
}
.usuario, .pass, .botonera, .nc, .recuperar {
	padding-top: 8px;
}
.social_links {
	width: 350px;
	bottom:15px;
}
.social_links li {
	font-size:24px;
}
}
@media only screen and (min-width: 1024px) {
.sidebar {
	width: 400px;
	float: right;
}
.usuario, .pass, .botonera, .nc, .recuperar {
	padding-top: 10px;
}
.social_links {
	width: 400px;
	bottom:25px;
}
}
@media only screen and (min-width: 1400px) {
.sidebar {
	width: 450px;
	float: right;
}
.usuario, .pass, .botonera, .nc, .recuperar {
	padding-top: 12px;
}
.social_links {
	width: 450px;
	bottom:35px;
}
}